# Uses of Class
org.springframework.cache.interceptor.CacheableOperation.Builder

Packages that use CacheableOperation.Builder
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheableOperation.Builder in org.springframework.cache.interceptor

Constructors in org.springframework.cache.interceptor with parameters of type CacheableOperation.Builder
Modifier
Constructor
Description
``
`CacheableOperation(CacheableOperation.Builder b)`
Create a new `CacheableOperation` instance from the given builder.